Bug 1275329 - RHEL6 RPMs: Upgrade jboss-as-console to 2.5.11.Final-redhat-1
RHEL6 RPMs: Upgrade jboss-as-console to 2.5.11.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Vladimir Dosoudil
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 10:26 EDT by nwallace
Modified: 2015-12-02 12:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 12:19:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-10-26 10:26:14 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2015-10-27 09:06:50 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#c98982d0395d46d31eac1e117cf4b58d2ab858a7
Mead-Build: org.jboss.as-jboss-as-console-parent-2.5.11.Final_redhat_1-1
Brew-Build: jboss-as-console-2.5.11-1.Final_redhat_1.1.ep6.el6
Comment 4 errata-xmlrpc 2015-12-02 12:19:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2539.html

Note You need to log in before you can comment on or make changes to this bug.